h2.art-color {
    color: #ffc107;
    text-shadow: 2px 2px 4px black;
}
.su-shortcodes-loaded > .container {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    height: 100%;
}
a.sppb-btn.sppb-btn-default.sppb-btn-lg.sppb-btn-rounded {
    color: #1e1e1e;
}






#sp-menu {
    display: flex;
    justify-content: flex-end;
}
.mob-s {
    margin: 67px 15px 0px 15px;
}
.item-prices-m {
    margin-top: 0 !important;
    justify-content: center !important;
}
.prod-info * h3 {
    font-size: 18px;
}
.not_available {
    text-align: center;
    padding: 5px 15px;
    background: #ffc107;
    margin: 7px 0;
    font-weight: 900;
}
.extra_fields_group {
    font-weight: 900;
    padding: 10px 10px 2px 0;
}

span.extra_fields_name {
    padding-left: 10px;
}

.prod-info {
    padding: 20px 0;
    display: flow-root;
}
.jshop_price {
    display: flex;
    align-items: flex-end;
    padding-bottom: 10px;
}
span.price-1.jshop_price_wr {
    font-size: 30px;
    font-weight: 600;
    line-height: 24px;
    margin-left: 10px;
}
.list-prod-poiasnenia {
    font-size: 12px;
}
.opisanie-kategorii {
    padding: 7px 15px;
    background: #f9f9f9;
    border-radius: 5px;
    border: 1px solid #ececec;
}
.perenos-stroki {
    font-size: 22px;
}
.dm-category {
    display: flex;
    align-items: center;
    width: 100%;
}
span.radio_attr_label:hover {
    background: #ffc107;
    border-color: #dca501;
}
.blok-knopki-kupit {
    display: flex;
    flex-direction: row;
    align-items: center;
}
label {
    margin-bottom: 0 !important;
}

.select-mask-1 {
    display: flex;
}


span.input_type_radio {
    display: flex;
    align-items: center;
    margin-right: 5px;
}

.input_type_radio > input {
    display: none;
}
.jshop {
    padding: 0 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    background: #ffffff;
    margin: 10px 0px 10px 0px;
}
.art-rig-col-prod.col-12 {background: #f1f1f1;}
#sp-menu-mob {
    padding-left: 0;
    text-align: end;
    max-width: 65px;
}
#sp-top-1 {
    background: #fff;
    z-index: 99;
    height: 40px;
    display: grid;
    align-items: center;
}
#sp-user-menu {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
#statik-nav-bar * .row {
    display: flex;
    align-items: center;
} 
#sp-header * .row {
    display: flow-root;
} 
.nav-bar-blok {
    display: flex;
    align-items: center;
    padding: 3px 0;
    max-width: 1410px;
    margin: auto;
    justify-content: space-between;
}

@keyframes fadeInUp1 {
  from {
    opacity: 0;
    top: -50px;
  }
  to {
    opacity: 1;
    top: 0;
  }
}
@keyframes fadeInUp2 {
  from {
    opacity: 0;
    top: 0px;
  }
  to {
    opacity: 1;
    top: -300px;
  }
}
#sp-header.sp-header-scrolled1 {
    display: none;
}
#sp-header.sp-header-scrolled {
    /* position: fixed !important; */
    /* animation-name: fadeInUp1; */
    /* animation-duration: 1s; */
    display: flex;
    top: 0;
    z-index: 9999;
}

@media (min-width: 992px) and (max-width: 1400px) {
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    font-size: 14px !important;
}
    .nav-bar-blok {
    padding: 3px 15px;
}
.mob-d-none-titl {
    font-size: 0 !important;
}
}
@media (min-width: 992px) and (max-width: 1199px){
    .top-adapt-zag {font-size: 10px;}
    .sidebar-megamenu .sambar .menu_vertical .btn-megamenu .title-mod:before{
            margin-right: -2px !important;
    }
}
@media (max-width: 1260px){
   .top-phon-name-ad {display: none;} 
}


@media (min-width: 500px) {
    .kont-bot{display: flex; justify-content: center; margin-bottom: 20px;}
    #sp-section-2 {padding-top: 115px;}
    .titl-manufacturer {
    font-weight: 900;
    color: #000;
}
    .pc-none {
    display: none;
}
    .valuta-1 {
    color: #666;
    font-size: 10px;
    margin-left: 5px;
    padding-top: 21px;
    font-weight: 400;
}
    .jshop_price_1 {
    font-size: 24px;
    font-weight: 900;
    /* padding: 8px 15px 3px 22px; */
    /* background: #ffc107e3; */
    /* border-radius: 20px 0 0; */
    /* display: block; */
    /* height: 50px; */
}
    .add-to-cart {
        font-size: 12px;
    }

    .list-prod-name-ds-1 > h2 {
        font-size: 18px;
    }

    #sp-section-bread {
        padding-top: 97px;
    }

    .blok-list-prod-price {
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        padding: 10px 13px 10px 10px;
    }

    .att_none {
        align-items: center;
        flex-direction: column;
    }

    #jshop_module_cart_mini_196 {
        margin-top: 9px;
        margin-bottom: -3px;
    }

    .icon-brooksus-basket:before {
        content: '';
        width: 25px;
        height: 25px;
        background-image: url(/images/bg-ico-logo/ico/ico-md-card.svg);
        background-attachment: scroll;
        background-position: center center;
        background-size: cover;
    }

    #jshop_module_wishlist-dm-plus {
        padding: 21px 0px 21px 0px;
        display: flex;
    }

    .ico-md-card {
        height: 43px;
    }

    img.ico-md-wishlist-top {
        height: 39px;
    }

    #my_account a.dropdown-toggle:before {
        content: "";
        background-image: url(/images/bg-ico-logo/ico/ico-md-user.svg);
        width: 43px;
        height: 43px;
        background-size: 43px;
        background-repeat: no-repeat;
    }

    .ps-versia {
        display: none;
    }

    .attributes-price-blok {
        flex-direction: row;
        align-items: center;
    }

    .mob {
        display: none;
    }

    .vyhod1 {
        text-align: center;
        background: #ffffff3d;
        padding: 18px 15px;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 500;
    }

    .product-info {
        /* display: flex; */
        /* flex-direction: row; */
    }

    .cart-top-1 {
        display: flex;
        height: 81px;
    }

    .kabinet1 {
        background: #ffffff3d;
        padding: 18px 15px;
        text-transform: uppercase;
        font-size: 12px;
        font-weight: 500;
    }

    .a11 {
        display: flex;
        width: 100%;
        background: #eeeded;
        padding: 10px;
        flex-direction: row;
    }

    .b22 {
        border: 1px solid #ffffff;
        width: 33%;
        padding: 10px;
        margin-right: 7px;
        border-radius: 4px;
        box-shadow: inset 0px 0px 4px 1px;
        text-align: center;
    }
}

@media (max-width: 500px) {
    #sp-top-1 {
    display: none;
}
    .mob-zag-1 * .flip-box-inner{
    vertical-align: top !important;
    text-align: center !important;
}
h2.art-color {
    font-size: 25px;
}
#sp-search {
    position: absolute;
    padding-top: 120px;
    padding-bottom: 4px;
    background: #ffc107;
}
#sp-header{
    top: 0px !important;
}
    .kont-bot{display: flex; justify-content: center; margin-bottom: 20px;flex-direction: column;}
    .category-ds-blok{
    display: flex;    
  flex-direction: column;}
    #sp-section-2 {padding-top: 160px;}
    .titl-manufacturer {
    font-weight: 500;
    
}
    .category-list-zag {display: none;}
    .product_label {
right: 0;}
    .old_price {margin-right: 10px;margin-top: 9px;}
    .valuta-1 {
    color: #666;
    font-size: 10px;
    margin-left: 5px;
    padding-top: 15px;
    font-weight: 400;
}
    .jshop_price_1 {
    font-size: 25px;
    font-weight: 900;
}
    .short-description-mob {font-size: 12px;}
    .znacenie-harakteristika {
    font-size: 11px;
}
    .jshop_prod_description_list.col-5 {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .arrt {
        padding: 15px 0;
    }

    .add-to-cart {
        font-size: 12px;
    }

    .list-prod-name-ds-1 > h2 {
        font-size: 16px;
    }

    #sp-section-bread {
        padding-top: 65px;
    }

    .blok-list-prod-price {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        margin-bottom: 20px;
    }

    .item-prices {
        display: flex;
        flex-direction: row;
        align-items: center;
        background: #ffc107;
        padding: 10px;
    }

    div.jshop_prod_attributes select {
        width: auto !important;
    }

    .jshop_prod_attributes {
        justify-content: flex-start;
        flex-wrap: nowrap;
        display: flex;
    }

    .att_none {
        display: flex;
        ;align-items: flex-start;
        flex-direction: column;
        justify-content: space-between;
    }

    #jshop_module_cart_mini_196 {
        margin-top: 12px;
        margin-bottom: -3px;
    }

    .icon-brooksus-basket:before {
        content: '';
        width: 25px;
        height: 25px;
        background-image: url(/images/bg-ico-logo/ico/ico-md-card.svg);
        background-attachment: scroll;
        background-position: center center;
        background-size: cover;
    }

    input#search-area192 {
        padding: 0 30px 0 10px;
    }

    #jshop_module_wishlist-dm-plus {
        padding: 10px 0px 10px 0px;
        display: flex;
    }

    .ico-md-card {
        height: 30px;
    }

    img.ico-md-wishlist-top {
        height: 28px;
        max-width: fit-content;
    }

    .mob-none {
        display: none;
    }

    #my_account a.dropdown-toggle:before {
        content: "";
        background-image: url(/images/bg-ico-logo/ico/ico-md-user.svg);
        width: 43px;
        height: 43px;
        background-size: 20px;
        background-repeat: no-repeat;
    }

    #my_account, #jshop_module_cart, #jshop_module_wishlist, .block-location {
        padding: 5px !important;
    }

    .product .product-item-details {
        flex-direction: column;
    }

    .product .product-item-info .item-image {
        border-right: none !important;
    }

    .blok-list-prod-price {
        border-right: none !important;
        padding: 0;
    }

    .pk-versia {
        display: none;
    }

    .product-item-info.ok {padding: 0 !important;}

    .pk {
        display: none;
    }

    .product-info-2 {
        min-height: auto !important;
    }

    .attributes-price-blok {
        flex-direction: column;
    }

    .header-top1 > .container > .row {
        display: flex;
        flex-wrap: wrap;
        margin-right: -30px;
        margin-left: -30px;
        flex-direction: row;
        justify-content: space-evenly;
    }

    #sp-logo {
        margin-right: -15px;
        /* margin-left: -15px; */
    }

    #sp-logo-right {
        margin-left: -15px;
        margin-right: -15px;
    }

    img.logo-image-phone {
        height: 46px !important;
    }

    ul.menu {
        display: flex;
        flex-direction: column;
    }

    .cart-top-1 {
        margin: 0 7px;
    }

    .vyhod1 {
        padding: 0px 5px;
    }

    .product-info {
        display: flex;
        flex-direction: row;
    }

    .category-ds-blok {
        min-height: auto !important;
    }

    .product-info-zagolovok > h2.title {
        font-size: 20px !important;
        text-align: center !important;
        margin: 29px 0 !important;
    }

    .blok-vybor-kolicestva {
        align-items: center;
    }

    .product-info {
        flex-direction: column;
    }

    .attributes_blok {
        justify-content: center;
        align-items: center;
        flex-direction: column;
    }

    .title-my-cart {
        display: none;
    }

    .image_full > img {
        border-radius: 5px;
        border: 5px solid #fff;
        padding: 0px;
    }

    .image_full {
        max-width: 250px;
        margin: auto;
    }

    .price {
        display: flex;
        justify-content: center;
        margin-top: 16px !important;
    }

    .stroka-kupit {
        display: flex;
        align-items: center;
        justify-content: space-evenly;
        margin-bottom: 20px;
    }

    #jshop_module_cart a span.items_cart {
        right: -14px !important;
        width: 18px !important;
        height: 18px !important;
        line-height: 20px !important;
    }

    .b22 {
        border: 1px solid #605353;
        width: 100%;
        padding: 10px;
        box-shadow: inset 0px 0px 4px 1px;
        cursor: pointer;
    }

    .mob-text {
        display: none;
    }

    .kabinet1 {
        padding: 0px 5px;
    }

    .ico-politika {
        flex-direction: column;
    }
}

.ico-politika {
    border: 2px solid #ddd;
    padding: 20px;
    display: flex;
    border-radius: 20px;
    box-shadow: 5px 6px 11px #00000033;
    background: #ffffffcf;
    align-items: flex-start;
}

.ico-img:hover {
    box-shadow: 1px 2px 2px #0000001f;
    transform: scale(0.9);
    border-right: 2px solid #c4bdbd;
    border-bottom: 2px solid #c4bdbd;
}

.ico-img {
    margin-right: 15px;
    background: #ddd;
    border-radius: 5px;
    width: 80px;
    height: 80px;
    text-align: -webkit-center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
    box-shadow: 15px 14px 15px #0000001f;
    transition: .5s;
    border-right: 1px solid #c6c3c3;
    border-bottom: 1px solid #c6c3c3;
}

.ico-politika-img {
    /* margin-right: 15px; */
    /* background: #ddd; */
    /* border-radius: 60px; */
    /* width: 80px; */
    /* height: 80px; */
    /* text-align: -webkit-center; */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px;
}

.ico-politika-img > img {
}

.btn-primary:hover, .sppb-btn-primary:hover {
    background-color: #d6834f;
}

.sppb-btn-primary {
    color: #fff;
    background-color: #f6d2ac;
}

.sppb-btn-primary:hover {
    color: #fff;
    background-color: #aa282c;
}

#sufd_620df2e44e6d4 .su-download-btn {
    color: #ffffff;
    background: #aa282c;
    border-radius: 4px;
}

.knopki-akcii {
    /*  */
    box-shadow: 0px 8px 6px 0px #0000002b;
    background: #873c1e !important;
    color: #fff !important;
    border: none !important;
    transition: .2s !important;
    border-radius: 50px !important;
    padding: 10px 30px !important;
}

.knopki-akcii:hover {
    cursor: pointer;
    box-shadow: 0px 4px 5px 0px #0000002b;
    transform: scale(.95);
    background: #5c2915;
}

.knopki-akcii:hover > .text-btn-akcii {
    transform: scale(1.5);
    display: block;
    transition: 0.7s;
}

.knopki-akcii > .text-btn-akcii {
    transition: 1.5s;
}

#btn-1645359825264.sppb-btn {
    background-color: #aa282c;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    box-shadow: 5px 7px 14px 2px #5a565661;
}

#btn-1645359825264 .sppb-btn:hover {
    cursor: pointer;
    transform: scale(.95);
    transition: .2s;
    background: #5c2915;
}

.sppb-img-responsive.sppb-addon-clients-image {
    box-shadow: 5px 6px 11px 3px #00000033;
}

.foto-radius-10 * img {
    cursor: pointer;
    border-radius: 10px !important;
}

/*  */
#btn-1645457509726.sppb-btn {
    /* */
    background-color: #aa282c;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    box-shadow: 5px 7px 14px 2px #5a565661;
}

#btn-1645457509726.sppb-btn:hover {
    cursor: pointer;
    transform: scale(.95);
    transition: .2s;
    background-color: #aa282c;
}

.js-info {
    min-height: 90px;
}

.dm-jshop > h1 {
    margin-bottom: 0;
    padding-bottom: 5px;
    border-bottom: 2px solid #aa282c;
    margin-bottom: 15px;
    font-size: 30px;
}

#sp-right * .sp-module {
    background: #fff;
    padding: 20px !important;
    border-radius: 8px !important;
}

.product_label {
    position: absolute;
    top: 0;
    background: #aa282c;
    color: #fff;
    padding: 0px 10px;
}

.owl-carousel .owl-item {
    padding: 0 5px;
}

h1 {
    color: #000000;
}

.kabinet:before {
    content: "\e95e";
    font-size: 20px;
    font-family: "icomoon";
    display: block;
    text-align: center;
    line-height: 20px;
    padding-bottom: 10px;
    color: #aa282c;
}

#btn-1647625933519.sppb-btn {
    /* */
    background-color: #aa282c;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    box-shadow: 5px 7px 14px 2px #5a565661;
}

#btn-1647625933519.sppb-btn:hover {
    cursor: pointer;
    transform: scale(.95);
    transition: .2s;
    background: #5c2915;
}

#btn-1647625933520.sppb-btn {
    /*  */
    background-color: #aa282c;
    color: white;
    padding-left: 20px;
    padding-right: 20px;
    font-size: 18px;
    border: none;
    border-radius: 50px;
    box-shadow: 5px 7px 14px 2px #5a565661;
}

#btn-1647625933520.sppb-btn:hover {
    cursor: pointer;
    transform: scale(.95);
    transition: .2s;
    background: #5c2915;
}

.stroka-kupit {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-left: 20px;
    flex-direction: row;
    flex-wrap: nowrap;
}

.blok-knopki-kupit * button {
    margin: 0 !important;
}

.attributes-price-blok {
    padding: 10px 15px;
    background: #ffffffd4;
    border-radius: 5px;
    margin-bottom: 15px;
    border: 1px solid #ddd;
}

.jshop_prod_attributes {
    display: block;
}

.attributes_title {
    margin-right: 5px;
    min-width: 85px;
}

.jshop_prod_attributes {
    padding-bottom: 0px !important;
}

.attributes_blok_titl {
    font-weight: 900;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.product-info-blok-zag {
    font-weight: 900;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
    font-size: 16px;
    display: none;
}

.blok-vybor-kolicestva {
    display: flex;
    align-items: center;
    flex-direction: column;
    margin: 0 20px;
    max-width: 125px;
}

.category_short_description {
    margin-bottom: 0 !important;
    font-size: 11px;
    margin-top: 5px;
    color: #888;
}

.dm-jshop-op {
    /* display: none; */
    margin-bottom: 30px;
}

.product-info-zagolovok > h1 {
    margin-bottom: 20px;
    border-bottom: 2px solid #aa282c;
    font-size: 24px;
}

.sirina-akcii {
    max-width: 1200px;
    margin: auto;
}

.product-info-blok-text > h1 {
    font-size: 18px;
}

.add-to-cart {
    line-height: 20px;
    display: inline-block;
    background-color: #ffc107 !important;
    border-radius: 5px;
    border: none;
    color: #494949;
    font-weight: 500;
    padding: 10px 25px;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    text-transform: uppercase;
    margin: 0;
    box-shadow: 5px 7px 14px 2px #5a565661;
}

.add-to-cart:hover {
    color: #fff;
    cursor: pointer;
    transform: scale(.95);
    transition: .2s;
}

.alert {
    background: #ffcbcb;
    border: 1px solid #ff6161;
}

.prod_qty_input {
}

.prod_qty_input > input#quantity {
    text-align: center;
}

.prod_price {
    margin-left: 10px;
}

.product-info-zagolovok, .product-info {
    padding: 0;
}

.attributes-price-blok {
    display: flex;
    align-items: center;
}

#sp-section-4 > .container {
    /* max-width: 100% !important; */
}

.price-titl {
    font-size: 10px;
}

.old_price {
    font-size: 12px !important;
    color: #484848 !important;
margin-top: 10px;}

i.fas.fa-door-open {
    font-size: 17px;
    margin-top: 2px;
}

.vyhod {
    margin-top: 8px;
}

.product-info-blok-text * h1 {
    font-size: 22px;
}

.attributes_blok {
    display: flex;
}

.box {
    align-self: flex-end;
    animation-duration: 3s;
    animation-iteration-count: infinite;
    margin: 0 auto 0 auto;
    transform-origin: bottom;
}

.bounce-2 {
    animation-name: bounce-2;
    animation-timing-function: ease;
    font-size: 30px;
    color: #aa282c;
    margin-bottom: -28px;
    margin-top: 15px;
}

@keyframes bounce-2 {
    0% {
        transform: translateY(0);
    }

    50% {
        transform: translateY(-10px);
    }

    100% {
        transform: translateY(0);
    }
}

#btn-1650026123305.sppb-btn {
    line-height: 40px;
    display: inline-block;
    border-radius: 5px;
    background-color: #bca399 !important;
    border-radius: 50px;
    border: none;
    color: #fff;
    font-weight: 500;
    padding: 0 25px;
    transition: 0.2s;
    -moz-transition: 0.2s;
    -webkit-transition: 0.2s;
    text-transform: uppercase;
    font-size: 14px;
    margin: 0;
    box-shadow: 5px 7px 14px 2px #5a565661;
}

#btn-1650026123305.sppb-btn:hover {
    cursor: pointer;
    transform: scale(.95);
    transition: .2s;
    background: #bca399;
}

.category-ds-blok.article {
    transition: .15s;
}

.kvo {
    min-width: 20% !important;
}

.img-ds {
    margin: auto;
}

.category-m-ds {
    font-size: 18px;
}

.header-top-top {
    background: #242424;
    color: #fff;
}

.header-top-top * a {
    color: #f60;
}

.header-top-top * a:hover {
    color: #ffffff78;
}

.d-flex-ds-stroka-zakaz {
    display: flex;
}

.d-flex-plus-minus {
    display: flex !important;
    flex-direction: row;
    min-width: 120px;
}



.titl-harakteristika {
    font-weight: 100;
    color: #323232;
    margin-right: 7px;
    font-size: 12px;
}

.harakteristika-list-prod {
    display: flex;
    flex-direction: row;
    align-items: center;
padding: 3px 0;border-bottom: 1px solid #ddd;}

.blok-list-prod-info {
    display: block;
}

.harakteristika-list-prod-1 {
    display: flow-root;
    padding: 10px 0;
    margin: 0;
    /* border-top: 1px solid #ddd; */
}



.dm-jshop-fon {
    margin-bottom: 20px;
    display: flow-root;
    padding: 10px 0;
    
}

.dm-rating-1 {
    display: flex;
}

.dm-rating {
    display: flex;
    margin-bottom: 15px;
}

.razdelitel-v-tovare {
    margin: 0 15px;
}

.stars_no_active {
    margin-left: 10px;
    margin-top: 3px;
}

.list-prod-name-ds-sku > h3 {
    font-size: 14px;
}

.list-prod-name-ds-1 > h2 {
    font-weight: 600;
    color: #000000;
}

.list-prod-name-ds-stroka-1 {
    display: flex;
    align-items: baseline;
    flex-direction: column;
}

.header-top1 {
    background: #ffffff;
}

#my_account:hover {
    background: #ffffff42 !important;
}

.ico-md-user {
    width: 43px;
}

#jshop_module_cart:hover {
    background: #ffffff24 !important;
}

button.btn.btn-wishlist {
    background: none;
    transition: .2s;
    opacity: 0.5;
}

button.btn.btn-wishlist:hover {
    transform: scale(1.2);
    opacity: 1;
}

.btn-sm {
    background: none;
    color: #494949;
    font-weight: 300;
    font-size: 24px;
    line-height: 20px;
}

.form-control-dm {
    border-radius: 3px !important;
    /* border: 2px solid #666 !important; */
}

.price-titl {
    color: #666;
}



.prod_qty_input_dm {
    margin-bottom: 10px;
}

.price-1 {
    font-size: 12px;
    font-weight: 500;
    color: #000000;
    display: block;
    /* padding: 5px 0; */
}

.level-1:last-child > a {
    color: #fff !important;
}

.level-1:last-child:hover > a {
    color: #ffffff !important;
    border-bottom: none !important;
    background: #931b1f !important;
    border-radius: 0px 0px 10px 10px !important;
}

.sj-menu-item.level-1.mega-left.actived:hover {
    background: #ddd;
}

.jshop_prod_description_list {
    padding: 0 15px;
}

.category-list-title {
    display: flex;
    align-items: baseline;
}

.category-list-title > h1 {
    font-size: 22px;
    font-family: 'montserrat';
    font-weight: 400;
}

.category-list-zag {
    font-size: 16px;
    margin-right: 7px;
    font-family: 'montserrat';
    color: #8e8e8e;
}

.znacenie-izbrannoe {
    left: 29px;
    position: absolute;
    top: -8px;
    width: 22px;
    height: 22px;
    line-height: 22px;
    color: #aa282c;
    text-align: center;
    display: inline-block;
    border-radius: 100%;
    background: #ffffff;
    font-weight: 900;
}

#jshop_module_wishlist-dm {
    background: #ddd0;
    display: flex;
    padding: 12px 18px 11px;
    align-content: center;
}

.title-wishlist-dm {
    text-transform: uppercase;
}

.col-3.col-top-dm-1 {
    padding: 0 5px;
}

.znacenie-izbrannoe-nol {
    position: absolute;
    top: 16px;
    line-height: 22px;
    color: #aa282c;
    text-align: center;
    font-weight: 900;
}

.module_wishlist-dm {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.title-wishlist-dm {
    font-size: 12px;
    color: #fff;
}

#jshop_module_wishlist-dm-plus > a {
    color: #fff;
}

header.header-container.header-style-1 {
    position: fixed;
}

.sp-module.cart-art {
    position: relative;
    /* right: 50px; */
    top: -3px;
    min-width: 50px;
}

h3.dm-product_link {
    font-size: 14px;
    font-weight: 500;
    margin: 0;
}

.dm-category_short_description {
    color: #5e5e5e;
}

.dm-jshop-categ {
    /* margin-bottom: 17px; */
    /* min-height: 60px; */
}

.jshop_categ_dokmy {
    display: flex;
    padding: 0 0 0 0;
    min-height: 37px;
    border-radius: 0;
    /* box-shadow: 2px 2px 4px rgb(0 0 0 / 20%); */
    -moz-box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
    /* -webkit-box-shadow: 2px 2px 4px rgb(0 0 0 / 20%); */
    transition: .3s;
}

.jshop_categ_dokmy:hover {
    transform: scale(1.02);
}

.dm-jshop-categ {
    padding: 0 8px;
}

.arrt {
    display: flex;
}

.prod_qty_input_dm {
    max-width: 120px;
    margin-right: 20px;
    max-height: 36px;
    margin-top: 7px;
}

.list-prod-name-ds-stroka.col-4 {
    /* text-align: end; */
    /* padding: 0; */
}

.col-12.col-sm-12.col-md-12.col-lg-12.col-xl-12.blok-list-prod-info {
    padding: 0;
}

.arrt > .prod_qty_input_dm {
    margin-bottom: 0;
}

.vnimanie-prod {
    width: 100%;
    display: block;
    margin: 30px 0 15px 0;
    font-size: 12px;
    padding: 15px;
    background: #f5f5f5;
    border-radius: 5px;
    border: 1px solid #ddd;
}

.znacenie-harakteristika {
    font-weight: 500;
font-size: 12px;}

.jshop_prod_description_list {
    font-size: 14px;
}

.titl-harakteristika {
    font-size: 10px;
    font-weight: 500;
    color: #858585;
line-height: 10px;}

.extra_fields {
    /* margin: 10px 0; */
}

.harakteristika-list-prod-1 {
}

.jshop_prod_description_list {
    padding: 0;
}

.list-prod-name-ds-stroka.col-8 {
    padding: 0;
}

.extern_row.even {
    padding-bottom: 5px !important;
}

.extern_row.odd {
    padding-bottom: 5px!important;
}

.desription-bottom.block {
    display: none !important;
}

span.name {
    font-family: system-ui;
}

.art-category_short_description {
    color: #444;
}

.art-category_short_description-2 {
    font-weight: 600;
}

.art-category_short_description-3 {
    padding-left: 35px;
    padding-top: 10px;
}

.art-category_short_description-3 * ::marker {
    color: #aa282c;
}

.art-top-cart {
    padding: 0;
}

.att_none {
    display: flex;
    align-items: flex-start;
    /* border-bottom: 1px solid #ddd; */
}
.image.col-3 {padding: 0;}

@media (max-width: 800px) {
    .mob-d-none {
        display: none;
    }

    .pk-d-none {
    padding: 0;}

    .blok-img-prod-mob {
        display: flex;
        align-items: center;
    }

    .blok-img-prod-mob * h2 {
        margin: 0;
    }
}
@media (max-width: 767px){
.mob-d-none-top{display: none;}
}
@media (min-width: 800px) and (max-width: 1199px){
    .mob-d-none {
    display: none;}}

@media (min-width: 976px) {
    .mo-d-none {
    display: none;}

    .pk-d-none {
        display: none;
    }
}
.dm-category.jshop_categ_dokmy {/* border-bottom: 1px solid #ddd; */}
.dm-category_short_description {margin-bottom: 2px;font-size: 12px;line-height: 1;}
.jshop_prod_description * h1 {font-size: 18px;}
.jshop-manuafacture {display: flex;}
.asa.col-xs-12.col-sm-6.col-md-4 {padding: 0;}
.stroka-plus-review {display: flex;flex-direction: column;margin-bottom: 10px;}
.review-form {background: #eff1f4;max-width: 100%;}
#jshop_review_write .inputbox{
    width: 100% !important;
}
input#review_user_name {height: 32px;}

input#review_user_email {height: 32px;}
.file-ss * img {display: initial;}
input.button.validate {width: 100%;margin: 15px 0;background: #494949;color: #fff;border: none;border-radius: 4px;height: 38px;}
.prod-zag-art-1 {display: flex;flex-direction: row;flex-wrap: wrap;}
.wf_file_text {font-size: 12px;}

.file-ss {background: #ddd;display: flex;align-items: center;}
.item-prices {display: flex;align-items: center;/* justify-content: flex-end; *//* margin-bottom: 20px; */}
.titl-harakteristika {width: 80px;}

.art-item-detail-link {
    font-size: 16px;
    color: #242424;
    font-weight: 500;
    transition: .3s;
}

.item_detail.art-item-detail {
    text-align: center !important;
}
.old-price.old-price-artem {
    font-size: 12px;
}
.art-ppp {
    padding-top: 50px;
}
.art-pp * .pre-text {
    margin-bottom: -20px;
}
.art-pp-text {
    /* background: #ffffff; */
    /* padding: 10px 15px; */
    border-radius: 8px;
    margin-bottom: 20px;
    font-size: 18px;
}
.jshop_prod_description > h1 {
    font-size: 18px !important;
}
.sppb-article-info-wrap > h3 {
    font-size: 18px;
    margin-top: 20px;
}

.sppb-article-info-wrap > .sppb-readmore{
    font-weight: 600;
   
}
.sppb-article-info-wrap > .sppb-article-introtext{
    margin: 10px 0;
}
a#btn-1566812680816 {
    background: #aa282c00;
    color: #000;
    font-size: 20px;
    padding: 12px 25px;
}
.rabatt_input > input[type="text"] {margin-bottom: 10px;}
strong > a {font-weight: 500;color: #747474;}
#statik-nav-bar {
    left: 0;
    position: relative;
    top: 0;
    width: 100%;
    z-index: 999;
    display: flex;
}
ul.menutop-men {
    display: flex;
    z-index: 999;
}

ul.menutop-men > li {
    padding: 0 10px;
    height: 21px;
}
strong {font-weight: 500}
.header_hidden {
  transform: translateY(-100%);
}
#sp-header > .container, #statik-nav-bar > .container {
    width: 100%;
    max-width: initial;
}
#sp-user-menu {
    padding: 0;
}
.attr_arr {
    display: flex;
    padding: 5px;
}

span.radio_attr_label {
    display: flex;
}
.attr_arr {
    display: flex;
    padding: 5px 0;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    flex-direction: row;
}

span.radio_attr_label {
    display: flex;
    align-items: center;
    padding: 5px 10px 5px 10px;
    border: 1px solid #ddd;
    border-radius: 50px;
    background: #fff;
    transition: all .5s;
    font-family: 'Open Sans';
}
.product-item-info.ok * .art-rig-col-prod.col-12 {
    /* position: absolute; */
    /* opacity: 0; */
    /* transition: .3s; */
    /* top: 0; */
    padding: 0px 10px 5px 10px;
    border-radius: 5px;
    border: 2px solid #cbcbcb;
}
.product-item-info.ok:hover * .art-rig-col-prod.col-12 {
    /* position: absolute; */
    /* opacity: 1; */
    /* top: 150px; */
}
.add_to_compare:hover {
    transform: scale(1.2);
    opacity: 1;
}
.add_to_compare{
    transition: .3s;
    opacity: .6;
}
ul.nav.nav-tabs > li > a {
    transition: all .3s;
}
ul.nav.nav-tabs > li > a:hover {
    color: #0000007a;    
}
img.dm-jshop_img {
    min-width: 32px;
}
a:hover * h3.dm-product_link {
    color: #8c8c8c;
}
a * h3.dm-product_link {
    color: #000000;
}
.jshop-art-1 > h1 {
    font-size: 28px;
}
a:hover * h3.category-m-ds {
    color: #000;
}
a * h3.category-m-ds {
    color: #515151;
}
img.jshop_img.img-ds {
    filter: grayscale(1);
    transition: all 1s;
}
a:hover * img.jshop_img.img-ds {
    filter: grayscale(0);
}
h4.list-prod-b-har {
    font-size: 14px;
    margin-top: 10px;
}
.kr-op-prod-statik {font-family: 'Roboto';line-height: 1.2;}
.vnimanie-prod * li:before {
    content: "\f105";
    position: relative;
    top: 0;
    display: block;
    margin-right: 7px;
    font-family: "FontAwesome";
    color: #ffc107;
}
.vnimanie-prod * li {
    display:flex
}
.vnimanie-prod > ul {margin-left: 15px;padding: 10px 0;}
.ico-dost-prod {
    font-size: 22px;
    padding: 19px 14px;
    background: #ffc107;
    width: 60px;
    height: 60px;
    text-align: center;
    vertical-align: middle;
    border-radius: 50px;
    margin-right: 10px;
}
.t-w {
    background: #ffc107;
    padding: 5px 11px;
    border-radius: 8px;
    display: block;
    max-width: 265px;
    margin-bottom: 3px;
}
.sppb-addon-article:hover {
    transform: scale(1.05);
    box-shadow: 6px 6px 10px #00000012;
}
.sppb-addon-article {
    transition: .3s;
}
.sppb-article-info-wrap > h3 > a {
    color: #ffc107;
}
.container-slider .slider {
    width: 100%;
}
span.input_type_radio {
    margin: 3px !important;
}
.dm-category {
    margin-bottom: 5px;
}
.mob-d-none.col-6.item.product {
    display: flex;
}
.clear.space {
    display: none;
}
.clear.space {
    display: none;
}

.arrt.col-12 {
    display: flex;
    align-content: flex-start;
    justify-content: space-between;
}

@media (min-width: 1100px) and (max-width: 1300px){
    body {
    font-size: 12px !important;
    }
    ul.menutop-men {
    font-size: 12px !important;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {
    
    font-size: 14px !important;
    
}
.harakteristiki_blok-3.col-12 {
    display: flex;
    justify-content: center;
}
}